package com.yem.wm.es.declaredocx.list;

import kd.bos.form.events.SetFilterEvent;
import kd.bos.list.plugin.AbstractListPlugin;
import kd.bos.orm.query.QFilter;

/**
 * @Classname DeclareDocxLogListFilter
 * @Description 出口报关单-物流 列表过滤
 * @Date 2023/12/29 11:00
 * @Created by ZZSLL
 */

public class DeclareDocxLogListFilter extends AbstractListPlugin
{
    @Override
    public void setFilter(SetFilterEvent e)
    {
        super.setFilter(e);
        e.addCustomQFilter(new QFilter("billstatus", QFilter.equals, "C"));
    }
}
